=== debian/control ===
Source: golang-github-jinzhu-copier
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-copier
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-copier.git
Homepage: https://github.com/jinzhu/copier
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jinzhu/copier

Package: golang-github-jinzhu-copier-dev
Architecture: all
Depends: ${misc:Depends}
Description: Copy value from struct to struct and more (library)
 Library for deep copying complex datastructures in golang.
 Features:
   • Copy from field to field with same name
   • Copy from method to field with same name
   • Copy from field to method with same name
   • Copy from slice to slice
   • Copy from struct to slice
   • Copy from map to map
   • Enforce copying a field with a tag
   • Ignore a field with a tag
